Subject: xserver package

From: George Gensure <[email-masked]>
Date: Wed, 10 Oct 2001 11:15:43 -0400 (EDT)

Does anyone know who built the xserver-xfree86 package for mips?  In
particular, I need to have the options used to build it.  Any time I use a
custom built version, the coloring is extremely different than what it's
supposed to be, but when I install the packaged version, the coloring
comes out right.  I have my reasons for working with a build-only version
and they definitely outweigh the package install.

George

-- 
George R. Gensure       Computer Science House Member
[email-masked]       Sophomore, Rochester Institute of Technology
Computer Science